MSFE + ClamAV for cPanel

Discuss the ConfigServer MailScanner Front-End script
Post Reply
AndyB78
Junior Member
Posts: 11
Joined: 14 Nov 2013, 17:55

MSFE + ClamAV for cPanel

Post by AndyB78 »

Hello,

Quite a while back I have purchased MSFE (it was installed by ConfigServer staff). At some point we have reached the conclusion that Clam signatures are outdated. I am not very sure what we've tried back then but we may have installed ClamAV for cPanel from WHM Plugins (this being after MSFE was installed by CS staff).

Name: ClamAV for cPanel
Description: Virus Protection for Email and Filemanager Uploads
Version: 0.101.5-1.cp1180

If I issue a clamscan -V from shell I get this:
root@server [~]# clamscan -V
ClamAV 0.101.4/25711/Thu Jan 30 13:38:44 2020

1. Is this OK?
2. How can I make sure that the virus signatures that MS is using are updated?

Thanks!
keat63
Junior Member
Posts: 93
Joined: 17 Dec 2014, 14:50

Re: MSFE + ClamAV for cPanel

Post by keat63 »

I just ran

/usr/local/cpanel/3rdparty/bin/freshclam

And got V1.101.5 with a defination of 25712
So if you're outdated, then you are only by a few hours I'd say.


ClamAV update process started at Fri Jan 31 14:02:50 2020
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.101.5 Recommended version: 0.102.1
DON'T PANIC! Read https://www.clamav.net/documents/upgrading-clamav
main.cvd is up to date (version: 59, sigs: 4564902, f-level: 60, builder: sigmgr)
Downloading daily-25712.cdiff [100%]
daily.cld updated (version: 25712, sigs: 2170783, f-level: 63, builder: raynman)
bytecode.cvd is up to date (version: 331, sigs: 94, f-level: 63, builder: anvilleg)
Database updated (6735779 signatures) from database.clamav.net (IP: 104.16.219.
AndyB78
Junior Member
Posts: 11
Joined: 14 Nov 2013, 17:55

Re: MSFE + ClamAV for cPanel

Post by AndyB78 »

keat63 wrote: 31 Jan 2020, 14:06 I just ran

/usr/local/cpanel/3rdparty/bin/freshclam

And got V1.101.5 with a defination of 25712
So if you're outdated, then you are only by a few hours I'd say.
Thanks @keat63!

I am kind of alerted by this "Your ClamAV installation is OUTDATED!". I am also getting this and I believe this made us install "ClamAV for cPanel". I am wondering if this is a problem.
Post Reply